@import url('http://weloveiconfonts.com/api/?family=entypo');

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

html {width: 100%; height: 100%; margin:0; padding:0; }

body {
	background-color: #271060;
	padding: 0px;
	margin: 0px;

}

  .background {
    width: 100%;
    height:100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -1;
    background-image: url(../img/samclarke-profile.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .logo, .logo-white {
      margin-left: 7%;
      margin-top: 5%;
      margin-bottom: 50px;
  }

  .logo img, .logo-white img {
    width: 50%;
    max-width: 140px;
    position: relative;
    left: -7px; 
  }

  .logo-white {
    display:none;
  }

  .intro {
    color: white;
    font-size: 70px;
    line-height: 86px;
    font-family: "europa", helvetica, arial, sans-serif;
    letter-spacing: -2px;
    font-weight: 700;
    text-align: left;
    max-width: 960px;
    margin: 0 7%;
    margin-bottom:100px;
  }

  .social { 
    padding: 50px 0 140px 0;
    clear: both;
  }




::selection {
  background: #00ff94; 
 } 

a { color: white; text-decoration: none; }
a:hover { color: #00ff94; text-decoration: underline; }

a.link { text-decoration: none; }

a.link:hover { color: #00ff94; }

p { margin: 14% 0; }

ul {
  position:relative;
  margin-left:6.4%;
  margin-top:50px;
  padding:0;
  list-style:none;
}

ul li {
  font-size:20px;
  cursor:pointer;
  width:45px;
  margin:0 5px;
  padding:12px 0;
  text-align:center;
  float:left;
  display:block;
  height:22px;
  border-radius:30px;
  border: 2px solid #00ff94;
  background: transparent;
}

ul li:hover {color: #00ff94;}
li[class*="mail"], li[class*="twitter"], li[class*="linkedin"], li[class*="dribbble"], li[class*="instagrem"] 
{ padding:12px 0;}


.shots {
  margin: 0 6%;
}

.box {
  width: 30.3%;
  margin: 1%;
  float: left;
 
}

.box a {
   cursor: url(../img/a-cursor.png), auto;  
}

.box img {
  width: 100%;
}

.sr .box { visibility: hidden; }

/*Responsive*/

@media (max-width: 1200px) {
  .intro {
    font-size: 58px;
    line-height: 70px;
    max-width: 800px;
  }

    .box {
    width: 48%;

  }


  @media (max-width: 980px) {
  .intro {
    font-size: 42px;
    line-height: 50px;
    max-width: 580px;
  }

  .box {
    width: 100%;
    margin: 4% 0;
  }

}

@media (max-width: 720px) {
	/*body {
  background-image: url(../img/samclarke-profile.jpg);
  background-size: cover;
/*  background-position-x: 70%;*/
  }

 /* .background { display: none; }*/

  .intro {
	   font-size: 32px;
	   line-height: 40px;
     color: white;
     hyphens: manual;
	}

  .logo { display:none; }

  .logo-white { display:block; margin-bottom: 20px; width: 160px; margin-top: 9%;}

}
